unit uIEditorContratosClienteBeneficios;

interface

uses
  uEditorGridBase, uBizContratosCliente, uContratosClienteController;

type
  IEditorContratosClienteBeneficios = interface(IEditorGridBase)
  ['{48FC707E-3C2C-4E83-94C2-E7D2B99DC003}']
    function GetContratos: IBizContratosClienteBeneficios;
    procedure SetContratos(const Value: IBizContratosClienteBeneficios);
    property Contratos: IBizContratosClienteBeneficios read GetContratos write SetContratos;

//    function GetController : IContratosClienteController;
//    procedure SetController (const Value : IContratosClienteController);
//    property Controller : IContratosClienteController read GetController write SetController;
  end;


implementation

end.
